#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Tue Sep 02 13:01:55 UTC 2025
maven-metadata-neoforge.xml.lastUpdated=1756818108613
maven-metadata-forge.xml.lastUpdated=1756818108613
maven-metadata-central.xml.lastUpdated=1756818115265
maven-metadata-fabricmc.xml.lastUpdated=1756818115265
